# ORCAHOBBIT

Section: User Commands (1)
Updated: Version Exp: 9 Aug 2006
Index Return to Main Contents

## NAME

orcahobbit - Hobbit client utility to grab data from ORCA

## SYNOPSIS

orcahobbit --orca=PREFIX [options]

## NOTICE

This utility is included in the client distribution for Hobbit 4.2. However, the backend module to parse the data it sends it NOT included in Hobbit 4.2. It is possible to use the generic Hobbit NCV data handler in hobbitd_rrd(8) to process ORCA data, if you have an urgent need to do so.

## DESCRIPTION

orcahobbit is an add-on tool for the Hobbit client. It is used to grab data collected by the ORCA data collection tool (orcallator.se), and send it to the Hobbit server in NCV format.

orcahobbit should run from the client hobbitlaunch(8) utility, i.e. there must be an entry in the clientlaunch.cfg(5) file for orcahobbit.

## OPTIONS

--orca=PREFIX
  The filename prefix for the ORCA data log. Typically this is the directory for the ORCA logs, followed by "orcallator". The actual filename for the ORCA logs include a timestamp and sequence number, e.g. "orcallator-2006-06-20-000". This option is required.

--debug
  Enable debugging output.

## SEE ALSO

hobbit(7), clientlaunch.cfg(5)

## Index

NAME
SYNOPSIS
NOTICE
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 19:49:57 GMT, August 09, 2006